direct mail mit php4

  • artiD artiD
    Padawan
    0 x
    38 Beiträge
    0 Hilfreiche Beiträge
    27. 09. 2008, 18:48

    Hallo,
    wie kann ich direct mail installieren, wenn der Server nur PHP4 bereitstellt. Gibt es irgendwo alte Versionen?

    Gruß

    artiD


  • 1
  • monra monra
    T3PO
    0 x
    16 Beiträge
    0 Hilfreiche Beiträge
    02. 10. 2008, 14:12

    EXT-Manager -> import extensions

    Look for: direct_mail

    bei den Ergebnissen klickst du dann auf den Namen. Dann kannst du dir eine Version aussuchen.

    Evtl. mußt du vorher unter Settings noch "Enable extensions without review" aktivieren.

    Ich hatte das gleiche Problem :)

    Gruß monra

  • 1